## R code for the analysis of empirical data from: Closing the gap between palaeontological and neontological speciation and extinction rate estimates

### Authors

Daniele Silvestro, Rachel C. M. Warnock, Alexandra Gavryushkina,Tanja Stadler

### Code

This folder contains scripts for the analysis of empirical data in R. Required packages: `TreeSim` v2.3 (simulating trees), `FossilSim` v1.0 (simulating taxa) and `fbdR` v 1.0 (estimating speciation and extinction rates). These can be downloaded and installed using the following commands:

```
library(devtools)
install.packages("TreeSim")
install_github("fossilsim/fossilsim@v1.0")
install_github("rachelwarnock/fbdr@v1.0")
```